> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get WBS

> GET /public/v1/projects/{projectId}/wbs/{wbsId}



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **wbsId** (integer(int64))




## Responses
### 200
OK

#### Body: */* (object)
- **id** (integer(int32))
  The ID of the WBS element

- **parentWBSId** (integer(int32))
  The parent WBS ID

- **sequenceNumber** (integer(int32))
  The sequence number of the WBS element

- **code** (string)
  The code of the WBS element

- **name** (string)
  The name of the WBS element



[Powered by Bump.sh](https://bump.sh)
